

body
{
	
	margin-top: 0px;
	margin-left: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	color: #231f20;
	font-size: 10pt;
	margin-bottom: 5px;
	background-color: White;
}
p
{
	 padding-top:0;
	 padding-bottom:0;
	 margin-top:10px;
	 margin-bottom:10px;
	text-align:justify;
}




ul
{
	
	text-indent: 0px;
	list-style-position: outside;
	list-style-image: url(arrow.gif);
	
	padding: 12px;
	margin: 2px;
	
	
}
li
{
	padding-bottom:12px;

}
















.footer
{
	
	font-family:  Verdana, Helvetica, sans-serif; 	
	color:Gray;
	font-size:8pt;
	text-decoration:none;
	
	
}



a:link.footer
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color:Gray;
	font-size:8pt;
	text-decoration:underline;	
}


a:visited.footer
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color:Gray;
	font-size:8pt;
	text-decoration:underline;		
	}

a:hover.footer
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color:Black;
	font-size:8pt;
	text-decoration:underline;	
	}

a:active.footer
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color:Gray;
	font-size:8pt;
	text-decoration:underline;		
	
	}
	
	
	


h1
{
	color: #3a3959;
	font-size:14pt;
	
	font-family:  Arial,Verdana, Helvetica, sans-serif; 	
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	
		
}

.menu
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color: #3a3959;
	font-size:9pt;
	text-decoration:none;	
	font-weight:bold;			
}
a:link.menu
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color: #3a3959;
	font-size:9pt;
	text-decoration:none;	
	font-weight:bold;		
}


a:visited.menu
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color: #3a3959;
	font-size:9pt;
	text-decoration:none;	
	font-weight:bold;		
	}

a:hover.menu
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color: Gray;
	font-size:9pt;
	text-decoration:none;	
	font-weight:bold;		
	}

a:active.menu
{
	font-family:  Verdana, Helvetica, sans-serif; 	
	color: #3a3959;
	font-size:9pt;
	text-decoration:none;	
	font-weight:bold;		
	}

a:link		
{
	font-family:  Verdana,  Helvetica, sans-serif; 	
	color: #2d81a8;
	font-size:10pt;	
	text-decoration: none;
	}

a:visited{	
	font-family:  Verdana,  Helvetica, sans-serif; 	
	color: #2d81a8;
	font-size:10pt;	
	text-decoration: none;
	}

a:hover{	
	font-family:  Verdana,  Helvetica, sans-serif; 	
	color: Gray;
	font-size:10pt;	
	text-decoration: underline;
	}



a:active{	
	font-family:  Verdana,  Helvetica, sans-serif; 	
	color: #2d81a8;
	font-size:10pt;	
	text-decoration: none;
	}	



.myButton1:link {
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit1.gif') bottom;
	background-position: 0 0;
	text-align:center;
    color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	/*text-indent: -99999px;*/
	
}
.myButton1:visited {
	background-position: -292px 0;
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}
.myButton1:hover {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
 
}

.myButton1:active {
	
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}




	
	
.myButton1Selected:link {
	
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit1.gif') bottom;
	background-position: -292px 0;
	text-align:center;
    color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}
.myButton1Selected:visited {
	background-position: -292px 0;
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton1Selected:hover {
background-position: -292px 0;
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton1Selected:active {
	background-position: -292px 0;
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}











.myButton2:link {
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit2.gif') bottom;
	background-position: 0 0;
	text-align:center;
    color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	/*text-indent: -99999px;*/
	
}
.myButton2:visited {
	background-position: -292px 0;
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}
.myButton2:hover {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
 
}

.myButton2:active {
	
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}




	
	
.myButton2Selected:link {
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit2.gif') bottom;
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
	
	
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit2.gif') bottom;
	background-position: -292px 0;
	text-align:center;
    color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}
.myButton2Selected:visited {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton2Selected:hover {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton2Selected:active {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}
















.myButton3:link {
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit3.gif') bottom;
	background-position: 0 0;
	text-align:center;
    color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	/*text-indent: -99999px;*/
	
}
.myButton3:visited {
	background-position: -292px 0;
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}
.myButton3:hover {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
 
}

.myButton3:active {
	
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}




	
	
.myButton3Selected:link {
	display: block;
	width: 292px;
	height: 123px;
	background: url('../images/buttonEnergyAudit2.gif') bottom;
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
}
.myButton3Selected:visited {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton3Selected:hover {
	background-position: -292px 0;
	  color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}

.myButton3Selected:active {
	 color:Black;
    font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}